@charset "UTF-8";

/*次回コーディング時：全体共通に移動*/
:root {
	/*フォント*/
	--ff_ja: "Noto Serif JP", serif;
	--ff_en: "Cormorant Infant", serif;
	--ff_got: "Hiragino Kaku Gothic ProN","Hiragino Sans","游ゴシック","Yu Gothic",Meiryo,sans-serif;
	/*コンテンツ幅*/
	--content_width: 94%;
	/*隙間*/
	--gap_170: 170px;
	--gap_150: 150px;
	--gap_120: 120px;
	--gap_100: 100px;
	--gap_90: 90px;
	--gap_80: 80px;
	--gap_70: 70px;
	--gap_60: 60px;
	--gap_50: 50px;
	--gap_40: 40px;
	/*共通色*/
	--color_orange: #ef942b;
	--color_blue: #71c3ef;
	--color_navy: #014090;
	--color_gray: #e5e5e5;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
:root {
	/*隙間*/
	--gap_170: 14%;
	--gap_150: 12%;
	--gap_120: 10%;
	--gap_100: 8%;
	--gap_90: 8%;
	--gap_80: 7%;
	--gap_70: 6%;
	--gap_60: 5%;
	--gap_50: 4%;
	--gap_40: 4%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
:root {
	/*コンテンツ幅*/
	--content_width: 90%;
	/*隙間*/
	--gap_170: 18%;
	--gap_150: 14%;
	--gap_120: 13%;
	--gap_100: 12%;
	--gap_90: 11%;
	--gap_80: 10%;
	--gap_70: 9%;
	--gap_60: 8%;
	--gap_50: 7%;
	--gap_40: 6%;
}
}



/*隙間、幅
---------------------------------------------------------*/
/*▼▼▼川名ごとうonly▼▼▼*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*文字サイズのデフォルトがいつもと異なったので入れています。*/
/*タグ固有で設定されている文字サイズをリセットするために「pagebody」クラスを足しています。*/
.pagebody, footer, .m_img {
	color: #333;
	font-size: 16px;
	letter-spacing: .14em;
	line-height: 2.0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m_img p,
.pagebody p,
.pagebody small,
.pagebody li,
.pagebody a,
.pagebody dd,
footer p {
	font-size: 100%;
}
#pagebody {
	position: relative;
	z-index: 0;
}
/*▲▲▲川名ごとうonly▲▲▲*/

/*次回コーディング時：全体共通に移動*/
.com_btm_170 {margin-bottom: var(--gap_170);}
.com_btm_150 {margin-bottom: var(--gap_150);}
.com_btm_120 {margin-bottom: var(--gap_120);}
.com_btm_100 {margin-bottom: var(--gap_100);}
.com_btm_90 {margin-bottom: var(--gap_90);}
.com_btm_80 {margin-bottom: var(--gap_80);}
.com_btm_70 {margin-bottom: var(--gap_70);}
.com_btm_60 {margin-bottom: var(--gap_60);}
.com_btm_50 {margin-bottom: var(--gap_50);}
.com_btm_40 {margin-bottom: var(--gap_40);}

.com_p_top_170 {padding-top: var(--gap_170);}
.com_p_top_150 {padding-top: var(--gap_150);}
.com_p_top_120 {padding-top: var(--gap_120);}
.com_p_top_100 {padding-top: var(--gap_100);}
.com_p_top_90 {padding-top: var(--gap_90);}
.com_p_top_80 {padding-top: var(--gap_80);}
.com_p_top_90 {padding-top: var(--gap_90);}
.com_p_top_80 {padding-top: var(--gap_80);}
.com_p_top_70 {padding-top: var(--gap_70);}
.com_p_top_60 {padding-top: var(--gap_60);}
.com_p_top_50 {padding-top: var(--gap_50);}
.com_p_top_40 {padding-top: var(--gap_40);}

.com_p_btm_170 {padding-bottom: var(--gap_170);}
.com_p_btm_150 {padding-bottom: var(--gap_150);}
.com_p_btm_120 {padding-bottom: var(--gap_120);}
.com_p_btm_100 {padding-bottom: var(--gap_100);}
.com_p_btm_90 {padding-bottom: var(--gap_90);}
.com_p_btm_80 {padding-bottom: var(--gap_80);}
.com_p_btm_70 {padding-bottom: var(--gap_70);}
.com_p_btm_60 {padding-bottom: var(--gap_60);}
.com_p_btm_50 {padding-bottom: var(--gap_50);}
.com_p_btm_40 {padding-bottom: var(--gap_40);}

.w1300 {
	width: var(--content_width);
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.w1200 {
	width: var(--content_width);
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.txt_al_c {text-align: center;}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.pagebody, footer, .m_img {
	font-size: 15px;
	letter-spacing: .1em;
	line-height: 1.8em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.pagebody, footer, .m_img {
	font-size: 3.8vw;
	letter-spacing: .05em;
	line-height: 1.8em;
}
}



/*メインイメージ
---------------------------------------------------------*/
.m_img {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 34vw;
	max-height: 500px;
	background: url("../images/content/m_img_blog@2x.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
}

/*ページタイトル*/
.m_img .com_title {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 50%;
	text-align: center;
	color: var(--color_navy);
	font-weight: 400;
	font-size: min(320%,5.0vw);
	letter-spacing: .14em;
	line-height: 1.2em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m_img .com_title .ja {
	font-weight: 400;
}
.m_img .com_title .en {
	font-size: 50%;
	letter-spacing: .04em;
	line-height: 1.2em;
	margin-top: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.m_img {
	height: 50vw;
	max-height: 100%;
}
/*ページタイトル*/
.m_img .com_title {
	top: 55%;
	font-size: 160%;
	letter-spacing: .1em;
}
.m_img .com_title .en {
	margin-top: .5em;
}
}



/*共通パーツ
---------------------------------------------------------*/
/*パンくず*/
.pankuzu {
	padding: 30px 0 var(--gap_60);
	display: flex;
	justify-content: flex-end;
	color: rgba(51,51,51,0.4);
	font-size: 80%;
	letter-spacing: .15em;
	line-height: 1.4em;
}
.pankuzu a {
	text-decoration: underline;
}
.pankuzu a:hover {
	color: rgba(51,51,51,1.0);
	text-decoration: none;
}
.pankuzu li::after {
	content: "ー";
	margin: 0 .2em;
}
.pankuzu li:last-child::after {
	display: none;
}

/*ボックス*/
.com_inbox {
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

/*導入*/
.com_lead > dt {
	text-align: center;
	font-size: min(250%,4.0vw);
	letter-spacing: .22em;
	line-height: 1.6em;
	margin-bottom: 1.5em;
}
.com_lead > dd,
.recruit .pagebody .rec_content {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/*ボタン*/
.com_btn {
	text-align: center;
}
.com_btn a {
	display: inline-block;
	background: var(--color_orange);
	text-align: center;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.2em;
	padding: 1.2em 5.0em 1.2em 3.0em;
	border-radius: 3.0em;
	position: relative;
}
.com_btn a:hover {
	background: #f2a955;
}
.com_btn a::before {
	font-family: 'fontello';
	content: '\e801';
	position: absolute;
	font-size: 140%;
	font-weight: normal;
	right: 2.0em;
	top: 50%;
	transform: translateY(-50%);
}
.com_btn_links {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	column-gap: 3%;
	row-gap: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*パンくず*/
.pankuzu {
	padding-top: 2%;
	letter-spacing: .1em;
}
/*導入*/
.com_lead > dt {
	letter-spacing: .15em;
	margin-bottom: 1.0em;
}
.com_lead > dd {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*パンくず*/
.pankuzu {
	padding-top: 3%;
	font-size: 70%;
	letter-spacing: normal;
}
/*導入*/
.com_lead > dt {
	font-size: 145%;
	letter-spacing: .05em;
	margin-bottom: 1.0em;
}

/*ボタン*/
.com_btn a {
	font-size: 105%;
	letter-spacing: .05em;
	padding: 1.0em 5.0em 1.0em 3.0em;
}
.com_btn_links .com_btn a {
	min-width: 16.0em;
}
}



/*お知らせ・ブログ：一覧
---------------------------------------------------------*/
/*記事共通*/
.topics .content pre {
	white-space: pre-wrap;
}
.topics .entry-date {
	display: block;
	font-family: var(--ff_en);
	color: var(--color_blue);
	font-size: min(155%,2.3vw);
	font-weight: 400;
	letter-spacing: .14em;
	line-height: 1.2em;
}
.topics .entry-title {
	font-family: var(--ff_ja);
	font-size: min(155%,2.3vw);
	font-weight: 400;
	letter-spacing: .22em;
	line-height: 1.6em;
}
.topics .entry-title a:hover {
	color: #666;
}
.topics .entry-cat {
	color: var(--color_blue);
	line-height: 1.6em;
}
.topics .entry-cat a {
	text-decoration: underline;
}
.topics .entry-cat a:hover {
	text-decoration: none;
	color: var(--color_navy);
}
/*最近の投稿*/
.topics .recent_posts {
	line-height: 2.0em;
}
.topics .recent_posts li {
	padding-bottom: .6em;
	border-bottom: solid 1px var(--color_gray);
	margin-bottom: .6em;
}
.topics .recent_posts li:last-child {
	margin-bottom: 0;
}
.topics .recent_posts a {
	display: block;
	position: relative;
	padding-left: 1.8em;
}
.topics .recent_posts a:hover {
	color: var(--color_blue);
}
.topics .recent_posts a::before {
	content: "";
	position: absolute;
	width: 1.0em;
	height: 1.0em;
	background: var(--color_blue);
	border-radius: 50%;
	left: 0;
	top: .5em;
}
/*サムネイル*/
.img_thum {
	position: relative;
	z-index: 1;
	overflow: hidden;
	aspect-ratio: 250 / 165;
}
.img_thum span,
.img_thum a {
	display: block;
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	transition: all 1.0s ease-out;
}
.img_thum img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*レイアウト*/
.topics .cont_side {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.topics .cont_side .content {
	width: 62%;
	max-width: 700px;
	box-sizing: border-box;
}
.topics .cont_side .side {
	width: 34%;
	max-width: 400px;
	box-sizing: border-box;
}
.topics .cont_side .page_nav {
	width: 100%;
	margin-top: var(--gap_100);
}

/*コンテンツエリア*/
.topics .entry_list article {
	padding-bottom: 60px;
	border-bottom: solid 1px var(--color_blue);
	margin-bottom: 60px;
}
.topics .entry_list article:last-of-type {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}
.topics .entry_list .float_box .img_thum {
	float: left;
	width: 36%;
	max-width: 250px;
}
.topics .entry_list .float_box .txt_box {
	float: right;
	width: 60%;
}
.topics .entry_list .entry-date {
	margin-bottom: .4em;
}
.topics .entry_list .entry-cat {
	margin-top: 1.0em;
}
.topics .entry_list .entry-cat,
.topics .entry_list .entry-cat ul {
	display: flex;
    flex-wrap: wrap;
	column-gap: 1.0em;
	row-gap: .2em;
}

/*サイドメニュー*/
.topics .side .s_box {
	line-height: 2.0em;
	margin-bottom: 60px;
}
.topics .side .s_box:last-of-type {
	margin-bottom: 0;
}
.topics .side .s_index {
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding-bottom: .8em;
	border-bottom: solid 1px var(--color_gray);
	margin-bottom: .8em;
}
.topics .side .entry-cat:has(ul) {
	padding-bottom: 1.0em;
	border-bottom: solid 1px var(--color_gray);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*記事共通*/
.topics .entry-date {
	font-size: 130%;
	letter-spacing: .1em;
}
.topics .entry-title {
	font-size: 2.7vw;
	letter-spacing: .05em;
}
/*最近の投稿*/
.topics .recent_posts {
	line-height: 1.6em;
}
.topics .recent_posts li {
	padding-bottom: .6em;
	margin-bottom: .6em;
}
.topics .recent_posts a {
	padding-left: 1.5em;
}
.topics .recent_posts a::before {
	top: .3em;
}

/*レイアウト*/
.topics .cont_side .content {
	width: 68%;
}
.topics .cont_side .side {
	width: 29%;
	font-size: 90%;
}
/*コンテンツエリア*/
.topics .entry_list article {
	padding-bottom: 6vw;
	margin-bottom: 6vw;
}
.topics .entry_list .entry-date {
	margin-bottom: .2em;
}
.topics .entry_list .entry-cat {
	font-size: 90%;
	margin-top: .5em;
}
/*サイドメニュー*/
.topics .side .s_box {
	line-height: 1.6em;
	margin-bottom: 6vw;
}
.topics .side .s_index {
	font-size: 115%;
	letter-spacing: .1em;
	padding-bottom: .5em;
	margin-bottom: .5em;
}
.topics .side .entry-cat li {
	margin-top: .5em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*記事共通*/
.topics .entry-date {
	font-size: 120%;
	letter-spacing: .1em;
}
.topics .entry-title {
	font-size: 130%;
	letter-spacing: .05em;
	line-height: 1.4em;
}
/*最近の投稿*/
.topics .recent_posts {
	line-height: 1.6em;
}
.topics .recent_posts li {
	padding-bottom: .6em;
	margin-bottom: .6em;
}
.topics .recent_posts a {
	padding-left: 1.5em;
}
.topics .recent_posts a::before {
	top: .3em;
}

/*レイアウト*/
.topics .cont_side .content {
	width: 100%;
	max-width: 100%;
	order: 1;
}
.topics .cont_side .side {
	width: 100%;
	max-width: 100%;
	order: 3;
}
.topics .cont_side .page_nav {
	order: 2;
	margin-top: var(--gap_100);
	margin-bottom: var(--gap_100);
}
/*コンテンツエリア*/
.topics .entry_list article {
	padding-bottom: 6%;
	margin-bottom: 6%;
}
.topics .entry_list .entry-date {
	margin-bottom: .2em;
}
.topics .entry_list .entry-cat {
	font-size: 85%;
	margin-top: .5em;
}

/*サイドメニュー*/
.topics .side .s_box {
	line-height: 1.6em;
	margin-bottom: 6%;
}
.topics .side .s_index {
	font-size: 110%;
	letter-spacing: .1em;
	padding-bottom: .5em;
	margin-bottom: .8em;
}
.topics .side .entry-cat,
.topics .side .s_cat {
	display: flex;
    flex-wrap: wrap;
	column-gap: 1.0em;
	row-gap: .2em;
}
}



/*page number
-----------------------------------------------------*/
.wp-pagenavi {
	border-top: solid 1px var(--color_blue);
	border-bottom: solid 1px var(--color_blue);
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	row-gap: 1.0em;
	text-align: center;
	font-family: var(--ff_ja);
	font-size: 100%;
	letter-spacing: normal;
	line-height: 1.0em;
	padding: 1.5em 0;
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi .current,
.wp-pagenavi .page {
	display: inline-block;
	vertical-align: middle;
	width: 2.0em;
	line-height: 1.8em;
	height: 2.0em;
	border-radius: 50%;
	margin: 0 .3em;
	letter-spacing: normal;
	position: relative;
}
.wp-pagenavi .current,
.wp-pagenavi .page:hover {
	color: #fff;
	background: var(--color_orange);
}
.wp-pagenavi .extend {
	font-size: 70%;
	margin: 0 1.0em;
}

/* 左右の矢印 */
/* 最初・最後のページ */
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {
	font-family: var(--ff_got);
	letter-spacing: .16em;
	line-height: 1.0em;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	transition: all 0.4s;
}
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .first:hover,
.wp-pagenavi .last:hover {
	color: var(--color_blue);
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .nextpostslink::before,
.wp-pagenavi .first::before,
.wp-pagenavi .last::before {
	font-family: 'fontello';
	content: '\e801';
	font-size: 80%;
	font-weight: normal;
	position: absolute;
	top: 50%;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .first {
	padding-left: 1.5em;
	margin-right: 1.5em;
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .first::before {
	left: 0;
	transform: translateY(-50%) rotate(180deg);
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .last {
	padding-right: 1.5em;
	margin-left: 1.5em;
}
.wp-pagenavi .nextpostslink::before,
.wp-pagenavi .last::before {
	right: 0;
	transform: translateY(-50%);
}
/* 前後のページ */
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	display: none !important;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.wp-pagenavi {
	padding: 1.0em 0;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.wp-pagenavi {
	padding: .8em 0;
}
}



/*お知らせ・ブログ：詳細
-----------------------------------------------------*/
.single_page .single_inbox {
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

/*ヘッダー*/
.single_page .entry-inf {
	margin-bottom: var(--gap_60);
	text-align: center;
}
.single_page .entry-date {
	margin-bottom: .5em;
}
.single_page .entry-title {
	font-size: min(250%,3.5vw);
	letter-spacing: .22em;
	line-height: 1.6em;
}
.single_page .entry-cat {
	margin-top: 1.5em;
}
.single_page .entry-cat,
.single_page .entry-cat ul {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	column-gap: 1.0em;
	row-gap: .2em;
}
.single_page .entry-author {
	margin-top: 1.5em;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	row-gap: .2em;
}
.single_page .entry-author a {
	text-decoration: underline;
}
.single_page .entry-author a:hover {
	text-decoration: none;
	color: #666;
}
.single_page .entry-author dl {
	display: flex;
    justify-content: center;
}
.single_page .entry-author dl::after {
	content: "／";
}
.single_page .entry-author dl:last-child::after {
	display: none;
}

/*監修者情報*/
.single_page .rec_sup_box {
	border-top: solid 1px var(--color_blue);
	padding: var(--gap_80) 0;
}
.single_page .rec_sup_box .single_inbox {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.single_page .rec_sup_box .single_inbox .recent_box {
	width: 37%;
	max-width: 400px;
}
.single_page .rec_sup_box .single_inbox .supervisor_box {
	width: 59%;
	max-width: 600px;
}
.single_page .rec_sup_box .f_index {
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.6em;
	padding-bottom: .8em;
	border-bottom: solid 1px var(--color_gray);
	margin-bottom: .5em;
}
.single_page .rec_sup_box .supervisor_box .f_index {
	border-bottom: none;
	margin-bottom: 0;
}
.single_page .rec_sup_box .supervisor_box .supervisor_layout {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.single_page .rec_sup_box .supervisor_box .supervisor_layout .img_box {
	width: 32%;
	max-width: 190px;
}
.single_page .rec_sup_box .supervisor_box .supervisor_layout .txt_box {
	width: 64%;
	max-width: 360px;
}
.single_page .rec_sup_box .supervisor_box .sup_position {
	font-family: var(--ff_ja);
	font-size: 95%;
	letter-spacing: .16em;
	line-height: 1.4em;
	margin-bottom: .5em;
}
.single_page .rec_sup_box .supervisor_box .sup_name {
	font-family: var(--ff_ja);
	font-size: 155%;
	letter-spacing: .22em;
	line-height: 1.2em;
}
.single_page .rec_sup_box .supervisor_box .sup_free_area {
	font-size: 90%;
	letter-spacing: .1em;
	line-height: 1.8em;
	margin-top: 1.0em;
}
.single_page .rec_sup_box .supervisor_box .sup_free_area a {
	text-decoration: underline;
}
.single_page .rec_sup_box .supervisor_box .sup_free_area a:hover {
	color: var(--color_blue);
}
.single_page .rec_sup_box .supervisor_box .com_btn {
	margin-top: 1.5em;
}

/*前後のページリンク*/
.single_page .page_link {
	border-top: solid 1px var(--color_blue);
	border-bottom: solid 1px var(--color_blue);
	font-size: 90%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.8em;
	padding: 1.5em 0;
}
.single_page .page_link ul {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.single_page .page_link li {
	width: 48%;
}
.single_page .page_link li:first-child {
	text-align: left;
}
.single_page .page_link li:last-child {
	text-align: right;
}
.single_page .page_link a {
	display: inline-block;
	position: relative;
	text-decoration: none;
}
.single_page .page_link a:hover {
	color: #666;
}
.single_page .page_link li a::before {
	font-family: 'fontello';
	content: '\e801';
	position: absolute;
	color: var(--color_blue);
	opacity: 0.6;
	font-size: 150%;
	font-weight: normal;
	top: 50%;
}
.single_page .page_link li:first-child a {
	padding-left: 2.5em;
}
.single_page .page_link li:first-child a::before {
	left: 0;
	transform: translateY(-50%) rotate(180deg);
}
.single_page .page_link li:last-child a {
	padding-right: 2.5em;
}
.single_page .page_link li:last-child a::before {
	right: 0;
	transform: translateY(-50%);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*ヘッダー*/
.single_page .entry-title {
	font-size: 3.8vw;
	letter-spacing: .1em;
}
.single_page .entry-cat {
	margin-top: 1.0em;
}
.single_page .entry-author {
	margin-top: 1.0em;
}
/*監修者情報*/
.single_page .rec_sup_box .f_index {
	font-size: 115%;
	letter-spacing: .1em;
	padding-bottom: .5em;
	margin-bottom: .5em;
}
.single_page .rec_sup_box .supervisor_box .sup_position {
	font-size: 95%;
	letter-spacing: .1em;
}
.single_page .rec_sup_box .supervisor_box .sup_free_area {
	letter-spacing: .05em;
	line-height: 1.6em;
}
.single_page .rec_sup_box .supervisor_box .com_btn {
	margin-top: 1.0em;
}

/*前後のページリンク*/
.single_page .page_link {
	font-size: 95%;
	letter-spacing: .1em;
	padding: 1.5em 0;
}
.single_page .page_link li:first-child a {
	padding-left: 2.0em;
}
.single_page .page_link li:last-child a {
	padding-right: 2.0em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*ヘッダー*/
.single_page .entry-inf {
	text-align: left;
}
.single_page .entry-date {
	margin-bottom: .5em;
}
.single_page .entry-title {
	font-size: 150%;
	letter-spacing: .05em;
	line-height: 1.4em;
}
.single_page .entry-cat {
	font-size: 90%;
	margin-top: .5em;
}
.single_page .entry-cat,
.single_page .entry-cat ul {
    justify-content: flex-start;
}
.single_page .entry-author {
	font-size: 90%;
	margin-top: .5em;
    justify-content: flex-start;
}
.single_page .entry-author dl {
    justify-content: flex-start;
}

/*監修者情報*/
.single_page .rec_sup_box .single_inbox {
	display: block;
}
.single_page .rec_sup_box .single_inbox .recent_box {
	width: 100%;
	max-width: 100%;
	margin-bottom: var(--gap_80);
}
.single_page .rec_sup_box .single_inbox .supervisor_box {
	width: 100%;
	max-width: 100%;
}
.single_page .rec_sup_box .f_index {
	font-size: 110%;
	letter-spacing: .1em;
	padding-bottom: .5em;
}
.single_page .rec_sup_box .supervisor_box .f_index {
	padding-bottom: 1.5em;
}
.single_page .rec_sup_box .supervisor_box .supervisor_layout {
	display: block;
}
.single_page .rec_sup_box .supervisor_box .supervisor_layout .img_box {
	width: 40%;
	max-width: 100%;
	margin: 0 auto 1.2em;
}
.single_page .rec_sup_box .supervisor_box .supervisor_layout .txt_box {
	width: 80%;
	max-width: 100%;
	margin: 0 auto;
}
.single_page .rec_sup_box .supervisor_box .sup_position,
.single_page .rec_sup_box .supervisor_box .sup_name {
	text-align: center;
}
.single_page .rec_sup_box .supervisor_box .sup_free_area {
	font-size: 90%;
	letter-spacing: normal;
	line-height: 1.8em;
}

/*前後のページリンク*/
.single_page .page_link {
	letter-spacing: .05em;
	line-height: 1.6em;
	padding: .5em 0;
}
.single_page .page_link ul {
	display: block;
}
.single_page .page_link li {
	width: 100%;
	margin: .8em 0;
}
.single_page .page_link li:first-child,
.single_page .page_link li:last-child {
	text-align: center;
}
.single_page .page_link li:first-child a {
	padding-left: 2.0em;
}
.single_page .page_link li:last-child a {
	padding-right: 2.0em;
}
}



/*自由入力欄
---------------------------------------------------------*/
.free_area p {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}
.free_area p:last-of-type {
	margin-bottom: 0 !important;
}

.free_area a {
	text-decoration: underline;
}
.free_area a:hover {
	color: var(--color_blue) !important;
	text-decoration: none;
}

.free_area h3,
.free_area h4,
.free_area h5,
.free_area h6,
.free_area hr {
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
.free_area p,
.free_area div,
.free_area ul,
.free_area ol,
.free_area table {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}

.com_index1,
.free_area h2,
.free_area h3,
.free_area h4,
.free_area h5 {
	margin-bottom: min(60px,5vw);
}
.com_index1:has(+p),
.free_area h2:has(+p),
.free_area h3:has(+p),
.free_area h4:has(+p),
.free_area h5:has(+p) {
	margin-bottom: min(50px,4vw);
}
.com_index1,
.free_area h2,
.free_area h3,
.free_area h4 {
	font-family: var(--ff_ja);
	font-weight: 400 !important;
	font-style: normal;
	letter-spacing: .22em;
	line-height: 1.4em;
}
.free_area h2 *,
.free_area h3 *,
.free_area h4 * {
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 100% !important;
}
.free_area h5 {
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
}
.free_area h5 * {
	font-style: normal !important;
	font-weight: bold !important;
	font-size: 100% !important;
}
.com_index1,
.free_area h2 {
	background: var(--color_blue) !important;
	text-align: center !important;
	color: #fff !important;
	font-size: min(220%,3.0vw) !important;
	padding: .75em 3%;
}
.free_area h2 * {
	color: #fff !important;
}
.free_area h3 {
	color: var(--color_navy);
	font-size: min(190%,2.8vw);
	background: rgba(1,64,144,0.1);
	border-radius: 1.0em;
	padding: .8em 3%;
}
.free_area h3 * {
	color: var(--color_navy) !important;
}
.free_area h4 {
	color: var(--color_blue);
	font-size: min(190%,2.8vw);
	border-top: solid 2px var(--color_blue);
	border-bottom: solid 2px var(--color_blue);
	padding: .6em 3%;
}
.free_area h4 * {
	color: var(--color_blue) !important;
}
.free_area h5 {
	color: var(--color_blue);
	font-size: min(155%,2.3vw);
	background: rgba(113,195,239,0.2);
	border-radius: 1.0em;
	padding: .6em 3%;
}
.free_area h5 * {
	color: var(--color_blue) !important;
}

.free_area ul,
.free_area ol {
	list-style: none;
}
.free_area ul > li,
.free_area ol > li {
	box-sizing: border-box;
	font-size: 100%;
	line-height: 2.0em;
	padding-left: 3.0em;
	padding-bottom: 1.5em;
	border-bottom: solid 1px var(--color_gray);
	margin-bottom: 1.5em;
	position: relative;
}
.free_area ul > li:last-child,
.free_area ol > li:last-child {
	margin-bottom: 0;
}
.free_area ul > li::before {
	content: "";
	position: absolute;
	width: 1.0em;
	height: 1.0em;
	background: var(--color_blue);
	border-radius: 50%;
	left: 1.0em;
	top: .5em;
}
.free_area ol > li::before {
	content: "1";
	font-family: var(--ff_ja);
	font-weight: 400;
	font-style: normal;
	color: var(--color_blue);
	width: 2.0em;
	text-align: center;
	font-size: 155%;
	letter-spacing: normal;
	line-height: 1.0em;
	position: absolute;
	left: 0;
	top: .1em;
}
.free_area ol > li:nth-child(2)::before {content: "2";}
.free_area ol > li:nth-child(3)::before {content: "3";}
.free_area ol > li:nth-child(4)::before {content: "4";}
.free_area ol > li:nth-child(5)::before {content: "5";}
.free_area ol > li:nth-child(6)::before {content: "6";}
.free_area ol > li:nth-child(7)::before {content: "7";}
.free_area ol > li:nth-child(8)::before {content: "8";}
.free_area ol > li:nth-child(9)::before {content: "9";}
.free_area ol > li:nth-child(10)::before {content: "10";}
.free_area ol > li:nth-child(11)::before {content: "11";}
.free_area ol > li:nth-child(12)::before {content: "12";}
.free_area ol > li:nth-child(13)::before {content: "13";}
.free_area ol > li:nth-child(14)::before {content: "14";}
.free_area ol > li:nth-child(15)::before {content: "15";}
.free_area ol > li:nth-child(16)::before {content: "16";}
.free_area ol > li:nth-child(17)::before {content: "17";}
.free_area ol > li:nth-child(18)::before {content: "18";}
.free_area ol > li:nth-child(19)::before {content: "19";}
.free_area ol > li:nth-child(20)::before {content: "20";}

.free_area hr {
	height: 1px;
	background-color: var(--color_gray);
	width: 100%;
	border: none;
	margin-top: 4.0em;
	margin-bottom: 4.0em;
}

.free_area table {
	margin-top: 1.0em;
	border-right: solid 1px var(--color_gray);
	border-top: solid 1px var(--color_gray);
}
.free_area table th,
.free_area table td {
	box-sizing: border-box;
	letter-spacing: .1em;
	line-height: 1.6em;
	padding: 1.0em 3%;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	border-left: solid 1px var(--color_gray);
	border-bottom: solid 1px var(--color_gray);
}
.free_area table th {
	background: rgba(113,195,239,0.2);
	font-weight: normal;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_index1,
.free_area h2,
.free_area h3,
.free_area h4,
.free_area h5 {
	margin-bottom: 5vw;
}
.com_index1:has(+p),
.free_area h2:has(+p),
.free_area h3:has(+p),
.free_area h4:has(+p),
.free_area h5:has(+p) {
	margin-bottom: 4vw;
}
.com_index1,
.free_area h2,
.free_area h3,
.free_area h4 {
	letter-spacing: .15em;
}
.free_area h5 {
	letter-spacing: .1em;
}
.com_index1,
.free_area h2 {
	font-size: 3.5vw !important;
	padding: .8em 3%;
}
.free_area h3 {
	font-size: 3.2vw;
	padding: .8em 3%;
}
.free_area h4 {
	font-size: 3.2vw;
	padding: .6em 3%;
}
.free_area h5 {
	font-size: 2.8vw;
	padding: .5em 3%;
}

.free_area ul > li,
.free_area ol > li {
	line-height: 1.8em;
	padding-bottom: 1.0em;
	margin-bottom: 1.0em;
}
.free_area ul > li::before {
	top: .4em;
}
.free_area ol > li::before {
	top: 0;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area p {
	margin-bottom: 1.0em;
}
.com_index1,
.free_area h2,
.free_area h3,
.free_area h4,
.free_area h5 {
	margin-bottom: 6vw;
}
.com_index1:has(+p),
.free_area h2:has(+p),
.free_area h3:has(+p),
.free_area h4:has(+p),
.free_area h5:has(+p) {
	margin-bottom: 5vw;
}
.com_index1,
.free_area h2,
.free_area h3,
.free_area h4 {
	letter-spacing: .1em;
}
.free_area h5 {
	letter-spacing: .05em;
}
.com_index1,
.free_area h2 {
	font-size: 150% !important;
	padding: .6em 3%;
}
.free_area h3 {
	font-size: 135%;
	padding: .8em 5%;
	border-radius: .8em;
}
.free_area h4 {
	font-size: 135%;
	padding: .6em 3%;
}
.free_area h5 {
	font-size: 120%;
	border-radius: .8em;
	padding: .7em 5%;
}

.free_area ul > li,
.free_area ol > li {
	line-height: 1.8em;
	padding-bottom: 1.0em;
	margin-bottom: 1.0em;
}
.free_area ul > li {
	padding-left: 2.0em;
}
.free_area ul > li::before {
	top: .4em;
}
.free_area ol > li::before {
	top: 0;
}

.free_area hr {
	margin-top: 3.5em;
	margin-bottom: 3.5em;
}

.free_area table th,
.free_area table td {
	letter-spacing: .05em;
	padding: 1.0em 2%;
}
}



/*自由入力欄（カスタムスタイル）
---------------------------------------------------------*/
p.free_style1 {
	text-align: left;
	font-size: min(155%,2.3vw);
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.6em;
	margin-bottom: .8em !important;
}
p.free_style2 {
	box-sizing: border-box;
	font-size: 100%;
	line-height: 2.0em;
	padding-left: 3.0em;
	padding-bottom: 1.5em;
	border-bottom: solid 1px var(--color_gray);
	margin-bottom: 1.5em !important;
	position: relative;
}
p.free_style2:last-child {
	margin-bottom: 0 !important;
}
p.free_style2::before {
	content: '';
	display: block;
	width: 1.8em;
	height: 1.8em;
	background: url("../images/content/check@2x.png") no-repeat center center;
	background-size: contain;
	position: absolute;
	left: 0;
	top: .1em;
}

/*リンクボタン*/
.free_area a.free_btn1 {
	display: inline-block;
	vertical-align: middle;
	background: var(--color_orange);
	text-decoration: none !important;
	text-align: center;
	color: #fff !important;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.2em;
	padding: 1.2em 3.4em 1.2em 1.2em;
	border-radius: 3.0em;
	/*height: 3.6em;*/
	margin-right: 1.0em;
	margin-top: .5em;
	position: relative;
}
.free_area p a.free_btn1:last-of-type {
	margin-right: 0 !important;
}
.free_area a.free_btn1::before {
	font-family: 'fontello';
	content: '\e801';
	position: absolute;
	font-size: 140%;
	font-weight: normal;
	right: .8em;
	top: 50%;
	transform: translateY(-50%);
}

/*背景色*/
.free_area .free_bg1 {
	padding: 4% 5%;
	background: rgba(113,195,239,0.2);
	border-radius: 1.5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
p.free_style1 {
	font-size: 2.5vw;
	letter-spacing: .1em;
	line-height: 1.8em;
	margin-bottom: .5em !important;
}
p.free_style2 {
	padding-bottom: 1.0em;
	margin-bottom: 1.0em !important;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
p.free_style1 {
	font-size: 120%;
	letter-spacing: .05em;
	line-height: 1.5em;
	margin-bottom: .5em !important;
}
p.free_style2 {
	line-height: 1.8em;
	padding-left: 2.0em;
	padding-bottom: 1.0em;
	margin-bottom: 1.0em;
}
p.free_style2::before {
	top: 0;
}

/*リンクボタン*/
.free_area a.free_btn1 {
	font-size: 105%;
	letter-spacing: .05em;
	padding: 1.0em 3.4em 1.0em 1.2em;
}

/*背景色*/
.free_area .free_bg1 {
	padding: 6% 6%;
}
}



/*自由入力欄（画像）
---------------------------------------------------------*/
.free_area img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.free_area .aligncenter {
	max-width: 100%;
}
/*画像の上限を設定する場合
.free_area .aligncenter {
	max-width: 800px;
}*/
.free_area .alignright,
.free_area .alignleft {
	width: 40%;
	max-width: 415px;
	margin-bottom: 1.0em;
}
.free_area .alignright {
	float: right;
	margin-left: 2.5em;
}
.free_area .alignleft {
	float: left;
	margin-right: 2.5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*.free_area .aligncenter {
	max-width: 100%;
}*/
.free_area .alignright,
.free_area .alignleft {
	width: 70%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.0em !important;
}
}



/*隙間
---------------------------------------------------------*/
.free_area div,
.free_area table,
.free_area ul,
.free_area ol {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3.0em;
}
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 6em !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3),
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4),
.free_area table:has(+ h5),
.free_area ol:has(+ h5),
.free_area ul:has(+ h5),
.free_area p:has(+ h5) {
    margin-bottom: 5em !important;
}
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ .free_style1) {
    margin-bottom: 3em !important;
}
.free_area > *:last-child,
.free_area li > p,
.free_area table p {
    margin-bottom: 0 !important;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 5em !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3),
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4),
.free_area table:has(+ h5),
.free_area ol:has(+ h5),
.free_area ul:has(+ h5),
.free_area p:has(+ h5) {
    margin-bottom: 3em !important;
}
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ .free_style1) {
    margin-bottom: 3em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area table:has(+ h2),
.free_area ol:has(+ h2),
.free_area ul:has(+ h2),
.free_area p:has(+ h2) {
    margin-bottom: 5em !important;
}
.free_area table:has(+ h3),
.free_area ol:has(+ h3),
.free_area ul:has(+ h3),
.free_area p:has(+ h3),
.free_area table:has(+ h4),
.free_area ol:has(+ h4),
.free_area ul:has(+ h4),
.free_area p:has(+ h4),
.free_area table:has(+ h5),
.free_area ol:has(+ h5),
.free_area ul:has(+ h5),
.free_area p:has(+ h5) {
    margin-bottom: 3em !important;
}
.free_area p:has(+ div),
.free_area p:has(+ table),
.free_area p:has(+ .free_style1) {
    margin-bottom: 3em;
}
}



/*目次
---------------------------------------------------------*/
#toc_container {
	margin-top: var(--gap_80);
	display: block !important;	/*開閉時に縮むので必須*/
	width: 90% !important;		/*開閉時に縮むので必須*/
	max-width: 1100px;
	line-height: 1.5em;
	border-top: solid 1px var(--color_gray);
	border-bottom: solid 1px var(--color_gray);
	padding-top: 1.2em;
	margin-bottom: var(--gap_100);
}
#toc_container p,
#toc_container ul {
	margin: 0 !important;
}
#toc_container li {
	padding: 0 !important;
	margin: 0 !important;
}
#toc_container li::before {
	display: none;
}
#toc_container a {
	text-decoration: none;
}

#toc_container .toc_title {
	color: var(--color_blue);
	font-size: min(150%,2.2vw);
	font-weight: bold;
	letter-spacing: .15em;
	line-height: 1.4em;
	padding-left: 1.5em;
	margin-bottom: .8em !important;
	position: relative;
}
#toc_container .toc_title::before {
	font-family: 'fontello';
	content: '\e802';
	font-size: 80%;
	position: absolute;
	left: 0;
	top: 0;
}
#toc_container .toc_title .toc_toggle {
	display: inline-block;
	vertical-align: middle;
	font-size: 60%;
	letter-spacing: .1em;
	line-height: 1.4em;
	transform: translateY(-.2em);
}
#toc_container .toc_title,
#toc_container .toc_list {
	max-width: 100%;
}
#toc_container .toc_list li {
	font-size: 90% !important;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.6em;
	border-bottom: none;
	padding: 0;
	margin: 0;
}
#toc_container .toc_list > li:nth-child(odd) {
	background: rgba(113,195,239,0.1);
}
#toc_container .toc_list li a {
	display: block;
	padding: 1.0em 1.5em 1.0em .5em;
}
#toc_container .toc_list li ul {
	padding-left: 3.0em;
	padding-bottom: .5em;
}
#toc_container .toc_list li ul li a {
	padding-top: .5em;
	padding-bottom: .5em;
}
#toc_container .toc_list .toc_number {
	font-family: var(--ff_ja);
	font-weight: 400;
	font-style: normal;
	color: var(--color_blue);
	font-size: 140%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 3.0em;
	border-right: solid 1px var(--color_blue);
	margin-right: .5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#toc_container .toc_title {
	font-size: 2.5vw;
}
#toc_container .toc_list li {
	font-size: 95% !important;
	letter-spacing: .1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#toc_container {
	width: 100% !important;		/*開閉時に縮むので必須*/
}
#toc_container .toc_title {
	font-size: 120%;
}
#toc_container .toc_list li {
	font-size: 95% !important;
	letter-spacing: .05em;
}
#toc_container .toc_list .toc_number {
	width: 2.0em;
}
}



/*採用
---------------------------------------------------------*/
/*▼▼▼川名ごとうonly▼▼▼*/
/*「pagebody」クラスを足しています。*/
.recruit .m_img {
	background-image: url("../images/content/m_img_rec@2x.jpg");
}
.recruit .pagebody .bosyu_txt {
	margin-top: var(--gap_50);
	text-align: center;
	color: var(--color_orange);
	font-size: min(155%,2.5vw);
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.6em;
}
.recruit .pagebody .rec_content {
	margin-top: var(--gap_80);
}
.recruit .pagebody .tbl_bosyu {
	width: 100%;
	border-top: solid 1px #e5e5e5;
}
.recruit .pagebody .tbl_bosyu th,
.recruit .pagebody .tbl_bosyu td {
	border-bottom: solid 1px #e5e5e5;
	box-sizing: border-box;
}
.recruit .pagebody .tbl_bosyu th {
	width: 25%;
	text-align: center;
	vertical-align: top;
	padding: min(40px,4vw) 1%;
	font-family: var(--ff_ja);
	color: var(--color_orange);
	font-weight: 400;
	font-size: min(155%,2.5vw);
	letter-spacing: .15em;
	line-height: 1.4em;
	background: #fcf0e3;
}
.recruit .pagebody .tbl_bosyu th small {
	display: block;
	font-size: 80%;
	letter-spacing: .1em;
	line-height: 1.6em;
}
.recruit .pagebody .tbl_bosyu td {
	width: 75%;
	text-align: left;
	vertical-align: middle;
	padding: min(40px,4vw) 3%;
}

/*自由入力欄*/
.recruit .pagebody .rec_free_area p {
	margin-bottom: 1.5em;
}
.recruit .pagebody .rec_free_area p:last-of-type {
	margin-bottom: 0 !important;
}
.recruit .pagebody .rec_free_area a,
.recruit .pagebody .tbl_bosyu a {
	text-decoration: underline;
}
.recruit .pagebody .rec_free_area a:hover,
.recruit .pagebody .tbl_bosyu a:hover {
	text-decoration: none;
	color: var(--color_orange);
}
.bosyu .tbl_bosyu .entry_tel,
.bosyu .tbl_bosyu .entry_mail,
.bosyu .tbl_bosyu .entry_txt2 {
	margin-top: 1.5em;
}

/*アコーディオン*/
.recruit .pagebody .open_area {
	background: #f7f6ef;
	font-size: 80%;
	letter-spacing: .14em;
	line-height: 2.0em;
	border-radius: 1.5em;
}
.recruit .pagebody .open_btn {
	text-align: center;
	color: var(--color_blue);
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .14em;
	line-height: 1.4em;
	padding: 1.5em 2%;
	cursor: pointer;
}
.recruit .pagebody .open_btn > span {
	display: inline-block;
	padding-right: 2.0em;
	position: relative;
}
.recruit .pagebody .open_btn .icon_open {
	display: block;
	letter-spacing: normal;
	line-height: 1.0em;
	width: 1.2em;
	height: 1.2em;
	border-radius: 50%;
	background: var(--color_blue);
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-55%);
}
.recruit .pagebody .open_btn .icon_open::before,
.recruit .pagebody .open_btn .icon_open::after {
	content: "";
	position: absolute;
	width: .5em;
	height: 2px;
	background: #fff;
	margin: auto;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.6s;
}
.recruit .pagebody .open_btn .icon_open::after {
	transform: translateY(-50%) rotate(90deg);
}
.recruit .pagebody .open_btn.close_btn .icon_open::after {
	transform: translateY(-50%) rotate(0deg);
}
.recruit .pagebody .open_box {
	display: none;
	padding: 0 5% 2.0em;
}

/*ドメイン設定*/
.recruit .pagebody .mobile_attention {
	margin-top: 2.0em;
}
.recruit .pagebody .mobile_attention ul {
	margin-top: 1.0em;
	font-weight: bold;
}
.recruit .pagebody .mobile_attention li {
	margin-top: 5px;
	padding-left: 15px;
	float: left;
	margin-right: 20px;
	position: relative;
	line-height: 1.2em;
}
.recruit .pagebody .mobile_attention li::before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 50%;
    transform: translateY(-40%);
    border-left: 5px solid #666;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}
.recruit .pagebody .mobile_attention a:hover {
	text-decoration: underline;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.recruit .pagebody .bosyu_txt {
	font-size: 2.8vw;
	letter-spacing: .1em;
}
.recruit .pagebody .tbl_bosyu th {
	font-size: 2.8vw;
	letter-spacing: .1em;
}

/*アコーディオン*/
.recruit .pagebody .open_area {
	letter-spacing: .1em;
}
.recruit .pagebody .open_btn {
	letter-spacing: .1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.recruit .pagebody .bosyu_txt {
	font-size: 130%;
	letter-spacing: .05em;
}
.recruit .pagebody .tbl_bosyu tr,
.recruit .pagebody .tbl_bosyu th,
.recruit .pagebody .tbl_bosyu td {
	display: block;
	width:  100%;
	box-sizing: border-box;
}
.recruit .pagebody .tbl_bosyu th {
	border-bottom: none;
	padding: .5em 3%;
	text-align: center;
	font-size: 130%;
	letter-spacing: .1em;
}
.recruit .pagebody .tbl_bosyu td {
	padding: 1.5em 4%;
}

/*自由入力欄*/
.recruit .pagebody .rec_free_area p {
	margin-bottom: 1.0em;
}
.bosyu .tbl_bosyu .entry_tel,
.bosyu .tbl_bosyu .entry_mail,
.bosyu .tbl_bosyu .entry_txt2 {
	margin-top: 1.0em;
}

/*アコーディオン*/
.recruit .pagebody .open_area {
	font-size: 90%;
	letter-spacing: normal;
	line-height: 1.8em;
	border-radius: 1.0em;
}
.recruit .pagebody .open_btn {
	font-size: 110%;
	letter-spacing: .05em;
	padding: 1.0em 2%;
}
.recruit .pagebody .open_box {
	padding: 0 6% 2.0em;
}
}



/*フッター
---------------------------------------------------------*/
footer .site-footer__copyright {
	margin-top: var(--gap_100);
	border-top: solid 1px #cacaca;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}